#temp-body h1,
#temp-body h2,
#temp-body h3,
#temp-body h4,
#temp-body h5 {
	margin-bottom: 1rem;
	color: #000;
	font-weight: 600;
}
#temp-body h1 {
	font-size: 34px;
  color: #fff !important;
}
#temp-body h2 {
	font-size: 29px;
}
#temp-body h3 {
	font-size: 24px;
}
#temp-body h4 {
	font-size: 21px;
}
p {
	font-size: 15px;
	line-height: 1.7;
	margin: 0 0 1rem 0;
	color: #000;
}
.content-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-right: auto;
	margin-left: auto;
}
.hero-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin: 0 auto;
}
#header-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
#temp-body .content-wrap__anchor {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.5) !important;
}
#temp-body a {
	text-decoration: none !important;
    border-bottom: 1px dotted rgba(0, 0, 0, .5);
}
.breadcrumb {
	background-color: transparent;
	font-size: 11px;
}
.bg-banner-solid {
	width: 100%;
	position: relative;
}
.bg-banner-solid--yellow {
	background-color: #fcf3e4;
}
.bg-banner-solid--blue {
  /* background: linear-gradient(90deg, rgb(0 19 34) 50%, rgb(1 51 86) 100%); */
  /* background: linear-gradient(90deg, rgb(0 19 34) 0%, rgb(0 28 48) 35%, rgb(1 42 72) 65%, rgb(1 51 86) 100%); */
  background: linear-gradient(90deg, rgb(0 19 34) 45%, rgb(0 33 58) 70%, rgb(1 51 86) 100%);
}
.mw-450{
    max-width: 450px;
}
.related-feature-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.related-feature-list__item {
    position: relative;
    list-style: none;
    padding: 0 5px;
}
.related-feature-list__item a:hover {
    text-decoration: underline;
    color: #83b633
}
.related-feature-list__item:after {
    content: '';
    position: absolute;
    width: 1px;
    background: #000;
    right: 0;
    top: 4px;
    bottom: 4px;
}
.related-feature-list__item:last-child:after {
    content: none
}
@media(min-width: 576px) {
	.content-wrap {
		max-width: 540px;
	}
	.hero-wrap {
		max-width: 540px;
	}
}
@media(min-width: 768px) {
	.content-wrap {
		max-width: 720px;
	}
	.hero-wrap {
		max-width: 720px;
	}
}
@media(min-width: 992px) {
	.content-wrap {
		max-width: 960px;
	}
	.hero-wrap {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.content-wrap-new {
		width: 100%;
		max-width: 1280px;
		margin: 0 auto;
	}
	.content-wrap {
		max-width: 1140px;
	}
	.hero-wrap {
		max-width: 1140px;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}
@media (max-width:991px) {
	#temp-body h1 {
		font-size: 30px;
	}
	#temp-body h2 {
		font-size: 28px;
	}
}
@media (max-width:767px) {
	.content-wrap {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	#temp-body h4 {
		font-size: 20px;
	}
	#temp-body h1 {
		font-size: 26px;
		line-height: 1.3;
	}
	#temp-body h2 {
		font-size: 27px;
	}
	#temp-body h3 {
		font-size: 22px;
	}
	.icon-list {
		margin-left: 1rem;
	}
	.card-body-wrapper{
		margin-top: 60px;
	}
}